From 2eb9b5009e9aeb2e88bd98c9c73db1b49bd5735d Mon Sep 17 00:00:00 2001
From: Lindsay Evans <lindsay.evans@boomworks.com.au>
Date: Thu, 1 Feb 2018 09:01:51 +1100
Subject: [PATCH 1/2] Implements #2 * Added LICENSE & package.json for MIT
 License * Added README & updated header comment to point to repo

---
 LICENSE      | 21 +++++++++++++++++++++
 README.md    |  5 +++++
 outline.js   |  3 +--
 package.json |  8 ++++++++
 4 files changed, 35 insertions(+), 2 deletions(-)
 create mode 100644 LICENSE
 create mode 100644 README.md
 create mode 100644 package.json

diff --git a/LICENSE b/LICENSE
new file mode 100644
index 0000000..c1e3d9f
--- /dev/null
+++ b/LICENSE
@@ -0,0 +1,21 @@
+MIT License
+
+Copyright (c) 2018 Lindsay Evans
+
+Permission is hereby granted, free of charge, to any person obtaining a copy
+of this software and associated documentation files (the "Software"), to deal
+in the Software without restriction, including without limitation the rights
+to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+copies of the Software, and to permit persons to whom the Software is
+furnished to do so, subject to the following conditions:
+
+The above copyright notice and this permission notice shall be included in all
+copies or substantial portions of the Software.
+
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
+SOFTWARE.
diff --git a/README.md b/README.md
new file mode 100644
index 0000000..8e4f2ba
--- /dev/null
+++ b/README.md
@@ -0,0 +1,5 @@
+# outline.js
+
+Removes CSS outlines in an accessible manner
+
+Based on http://www.paciellogroup.com/blog/2012/04/how-to-remove-css-outlines-in-an-accessible-manner/
diff --git a/outline.js b/outline.js
index 1d0a81d..5109608 100644
--- a/outline.js
+++ b/outline.js
@@ -1,5 +1,4 @@
-// outline.js
-// based on http://www.paciellogroup.com/blog/2012/04/how-to-remove-css-outlines-in-an-accessible-manner/
+/*! outline.js - https://github.com/lindsayevans/outline.js/ */
 (function(d){
 
 	var style_element = d.createElement('STYLE'),
diff --git a/package.json b/package.json
new file mode 100644
index 0000000..33740b8
--- /dev/null
+++ b/package.json
@@ -0,0 +1,8 @@
+{
+  "name": "outline.js",
+  "version": "1.1.0",
+  "main": "outline.js",
+  "repository": "https://github.com/lindsayevans/outline.js",
+  "author": "Lindsay Evans <linz@linz.id.au>",
+  "license": "MIT"
+}

From 505e648a0436a61b5db2e9377a229140645f288a Mon Sep 17 00:00:00 2001
From: Lindsay Evans <lindsay.evans@boomworks.com.au>
Date: Thu, 1 Feb 2018 09:04:58 +1100
Subject: [PATCH 2/2] Bumping version number

---
 outline.js   | 2 +-
 package.json | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/outline.js b/outline.js
index 5109608..603b79e 100644
--- a/outline.js
+++ b/outline.js
@@ -1,4 +1,4 @@
-/*! outline.js - https://github.com/lindsayevans/outline.js/ */
+/*! outline.js v1.2.0 - https://github.com/lindsayevans/outline.js/ */
 (function(d){
 
 	var style_element = d.createElement('STYLE'),
diff --git a/package.json b/package.json
index 33740b8..aa8225e 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
   "name": "outline.js",
-  "version": "1.1.0",
+  "version": "1.2.0",
   "main": "outline.js",
   "repository": "https://github.com/lindsayevans/outline.js",
   "author": "Lindsay Evans <linz@linz.id.au>",
